rpmts-py.h File Reference
PYTHON-C Language Bindings.
`#include "rpmts.h"`
Include dependency graph for rpmts-py.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | rpmtsObject_s

## Type: _rpm.ts

enum | { RPMDEP_SENSE_REQUIRES, RPMDEP_SENSE_CONFLICTS }
typedef struct rpmtsObject_s | rpmtsObject
PyTypeObject | rpmts_Type
PyObject * | rpmts_Create (PyObject *s, PyObject *args, PyObject *kwds)

## Enumeration Type Documentation

anonymous enum

Enumerator
RPMDEP_SENSE_REQUIRES | requirement not satisfied.
RPMDEP_SENSE_CONFLICTS | conflict was found.

Definition at line 33 of file rpmts-py.h.